a{text-decoration:none}
a:hover{color:red}
hr{background:#a0a0a0;height:1px;border:0}
.newpage{page-break-after:always}
.tdb{border:1px solid #d0d0d0;background:#e0e0e0}
body{
	font:11px sans-serif;
	color:#223344;
	margin:0;
}
form{margin:0;padding:0}
td,input,textarea,select{font:12px sans-serif}
:link,:visited{
	font-weight:bold;
	color:#0047bf;
}
#sitehead{
	font-size:35px;
	color:#ffffcc;
	letter-spacing:14px;
	padding:24px 0 3px;
	text-align:right;
}
#r097 td{font:10px sans-serif}
#mbar ul{display:inline;padding:0;margin:0}
#mbar li{display:inline}
